browser_net_simple-request-data.js | A promise chain failed to handle a rejection
Once we land bug  the following error will cause oranges.

WARNING - TEST-UNEXPECTED-FAIL |  | A promise chain failed to handle a rejection at  - [object Object]
INFO - Stack trace:
INFO - 
INFO -  -> 
INFO -  -> 

For testing, you may wish to import the patch of bug 
